html,body{height:100%;}
*{margin:0px;padding:0px;outline:none;}
* html.globaldiv{height:100%;}

#globaldiv{position:relative;width:100%;min-height:100%;margin-top:-145px; background-repeat: repeat-x;}
#divBody{width:100%; position: relative;}
#fixeddivbody{padding-bottom:40px;}
#footer{position:relative;width:100%;height:25px; background-color: #222;}
#bottom, #bottomMenu{background-image:url("../../../templates/img/bg/points/1.gif"); background-repeat: repeat-x; background-position: top;}
#bottomMenu{position:relative;width:100%;height:40px;}
#bottom{position:relative;width:100%;height:80px; background-color: #eaedf5;}
#fixedfooter{height:25px;}
#fixedbottom{height:80px; display: table;}
#fixedbottom p{display:table-cell; vertical-align:middle;}
#fixedbottom p{font: 8pt/9pt arial; color: #555; text-align: justify}
#fixedbottomMenu{height:40px;}
#cherdak{width:950px;height:145px;z-index: 50; position: relative; margin: 0px auto;}
.clear-both{clear:both}

img{border: 0px solid #fff}

table{border-collapse:collapse;}
table td{border-collapse:collapse;}
{***************************************************}





p{font: 10pt/12pt arial}

#copy, #copy a, #design, #design a{font: 8pt/10pt arial; text-decoration: none; color: #6d6963; top: 6px;}
#design a:hover, #copy a:hover{text-decoration: underline;}
#copy{position: absolute;}
#design{position: absolute; left: 730px;}

#fixedCapLine, #fixedCap, #fixedMenu, #fixedBottomMenu, #fixedfooter, #fixedbottom, #fixedCursBox, #fixeddivbody{width: 990px; margin: 0px auto; position: relative;}

#fixedbottom span{font: 8pt/9pt arial; padding-top: 10px; display: block; color: #333}

#fixedCap, #fixedCapLine{height: 29px;}
#capLine{border-bottom: 1px solid #c0c0c0; border-top: 1px solid #c0c0c0}

#cap, #fixedCap{height: 90px;}
#cap{position: relative;}

#logo{background-image:url("../../../templates/img/logos/2dr.png"); background-repeat: no-repeat; width: 304px; height: 97px; position: absolute; top: 9px; left: -8px; cursor: pointer;}

.slogan{position: absolute; font: bold italic 7pt/10pt arial; top: 90px; left: 0px; color: #777; display: none}

#lngBoxEng{position: absolute; background-image:url("../../../templates/img/icons/flags/eng.png"); background-repeat: no-repeat; background-position: left center; top: 6px;}
#lngBoxEng a{font: 9pt/13pt arial; color: #555; display: block; margin-left: 20px}
#lngBoxEng a:hover{text-decoration: none;}

.basket{width: 120px; height: 25px; display: block; background-image:url("../../../templates/img/bttns/6/basket.png"); float: right; position: relative; margin-left: 15px; margin-right: -2px; margin-top: 2px; text-decoration: none}
.basket span{display: block; font: 11pt/12pt arial; color: #fff; width:25px; margin-left: 92px; margin-top: 6px; text-align: center; color: #faded8;}

#dateBox, #fastLinks{float: right; position: relative;}

#fastLinks{height: 17px; position: relative; top: 6px; border-right: 0px solid #c0c0c0; margin-right: 5px;}
#fastLinks ul{margin-top: -3px}
#fastLinks ul li{display: block; float: right; margin-right: 10px;}
#fastLinks ul li a{font: 9pt/10pt arial; color: #555}
#fastLinks ul li.red a{color: #e22626}
#fastLinks ul li a:hover{text-decoration: none;}


.infoText{font: italic 9pt/12pt arial; color: #333; padding: 15px; padding-left: 20px; background-image:url("../../../templates/img/bg/info.jpg"); background-repeat: repeat-y;}
.pageCommentText{font: 10pt/12pt arial; color: #555}
.pageCommentText li, .pageCommentText ul{padding: 0px; margin: 0px}
.pageCommentText li{display: block; margin-bottom: 2px}
.pageCommentText ul{padding-top: 7px; padding-bottom: 7px}

#dateBox{border-right: 1px solid #c0c0c0; top: 6px; height: 17px; margin-right: 9px}
#dateBox span{display: block; font: bold 9pt/14pt arial; text-align: right; color: #383838; padding-right: 10px}

#ssBox{position: absolute; left: 910px; top: 4px}
#ssBox ul li, #ssBox ul li a{display: block; height: 15px; width: 15px; }
#ssBox ul li{float: right; margin-left: 5px; margin-right: 0px}
#ssBox .in{background-image:url("../../../templates/img/icons/ss/in.png");}
#ssBox .rss{background-image:url("../../../templates/img/icons/rss.png");}
#ssBox .f{background-image:url("../../../templates/img/icons/ss/f.png");}
#ssBox .t{background-image:url("../../../templates/img/icons/ss/t.png");}

#menu{height: 46px; background-color: #3c62ca; background-image:url("../../../templates/img/bg/menu.png"); background-position: center;}
#menuShadow{height: 6px; background-image:url("../../../templates/img/shadows/menu.png"); position: relative; background-position: left; background-repeat: no-repeat;}

#fixedMenu ul{position: relative; top: 13px}


#fixedBottomMenu ul{position: relative; top: 9px}
#fixedBottomMenu li{display: block; float: left; margin-right: 20px}
#fixedBottomMenu li a{font: bold 9pt/12pt arial; color: #333;}
#fixedBottomMenu li.red a{color: #e22626}
#fixedBottomMenu li a:hover{text-decoration: none;}



#search, #searchRel{width: 340px; height: 22px;}
#search{border: 1px solid #b5b5b5; position: absolute; top: 35px; left: 280px}
#searchRel{position: relative; left: 10px}
#searchInput input{border: 0px solid #dedede; display: block; width: 300px; height: 22px;}
#searchBttn{width: 22px; height: 22px; position: absolute; top: 0px; left: 307px; background-image:url("../../../templates/img/search/button.png"); background-repeat: no-repeat; background-position: center; cursor: pointer;}

#aaa, #aaaRel{width: 280px; height: 60px;}
#aaa{position: absolute; top: 20px; left: 710px;}
#aaaRel{position: relative;}
.aaaPodpis, .aaaPodpis a{font: 8pt/10pt arial; text-decoration: none;}
.aaaPodpis a{color: #336699}
.aaaPodpis a:hover{text-decoration: underline;}
.aaaPodpis{color: #222}

.aaaLinks{position: absolute; top:41px; width: 280px}
.aaaLinks a{display: block; float: right; font: 8pt/10pt arial; color: #336699; margin-left: 8px}
.aaaLinks a:hover{text-decoration: none;}
.aaaName, .aaaPwd, .aaaNameBgTxt, .aaaPwdBgTxt{height: 22px; width: 120px; position: absolute; top: 15px; border: 1px solid #b5b5b5;}
.aaaPwd, .aaaPwdBgTxt{left: 129px}
.aaaName input, .aaaPwd input, .aaaNameBgTxt input, .aaaPwdBgTxt input{border: 0px solid #b5b5b5; height: 22px; width: 110px; left: 5px; position: relative; background-repeat: no-repeat; background-position: left 7px;}
.aaaNameBgTxt input{background-image:url("../../../templates/img/txt/mail.png");}
.aaaPwdBgTxt input{background-image:url("../../../templates/img/txt/password.png");}
.aaaBttn{position: absolute; width: 23px; height: 23px; background-image:url("../../../templates/img/aaa/button.png"); top: 15px; left: 256px; cursor: pointer;}

#cursBox{position: relative; height: 40px; border-bottom: 1px solid #b5b5b5}

#titleCursBox{font: bold 9pt/11pt arial; height: 26px; width: 100px; text-transform: uppercase; color: #222; position: relative; top: 5px; float: left;}
#titleCursBox span{display: block; font: italic 8pt/10pt arial; text-transform: none;}
#elementsCursBox{height: 37px; position: relative; width: 840px; float: left; top: 0px;}
#elementsCursBoxArrow{height: 37px; width: 31px; position: relative; float: left; top: 0px; background-image:url("../../../templates/img/icons/arrow.png"); background-repeat: no-repeat; background-position: left; margin-right: 15px;}

.elementCurs, .elementCursEnd{float: left; width: 95px; height: 37px; position: relative; top: 0px;}
.elementCurs{margin-right: 5px; border-right: 1px solid #b5b5b5;}
.elementCursTitle{font: bold 9pt/11pt arial; text-decoration: underline; color: #3756a0; position: absolute; top: 4px; text-decoration: none;}
.elementCursPar1, .elementCursPar2{font: bold 9pt/11pt arial; width: 45px; color: #0ea600; position: absolute; top: 20px;}
.elementCursPar1{left: 0px; border-right: 1px solid #b5b5b5}
.elementCursPar2{left: 42px; text-align: right;}
.elementCursPar1.red, .elementCursPar2.red{color: #df3b3b}
.elementCursDate{font: 8pt/11pt arial; color: #939393; position: absolute; top: 4px; left: 70px; width: 30px; text-align: right; display: none}

.td1{width: 100px}
.td1 .elementCursDate{left: 79px}
.td1 .elementCursPar2{left: 44px}
.td1 .elementCursPar1{width: 45px}

.td2{width: 100px}
.td2 .elementCursDate{left: 79px}
.td2 .elementCursPar2{left: 44px}
.td2 .elementCursPar1{width: 45px}

.td3{width: 100px}
.td3 .elementCursDate{left: 82px}
.td3 .elementCursPar2{left: 44px}
.td3 .elementCursPar1{width: 45px}

#line{background-color: #cecece; height: 2px; position: relative; margin-top: 6px}

#startBodyLeft, #startBodyRight{position: relative; float: left; margin-top: 6px}
#startBodyLeft{width: 780px; margin-right: 10px;}
#startBodyRight{width: 200px;}

#bnnrBox{position: relative; overflow: hidden; background-color: #dedede; margin-bottom: 10px}
#bnnrBox img{display: block}

#startBodyLeftL, #startBodyLeftR{float: left; margin-top: 00px}
#startBodyLeftL{width: 200px; margin-right: 10px}
#startBodyLeftR{width: 570px}

.modBox{margin-bottom: 10px}
.modBoxTitle{height: 22px; position: relative; background-image:url("../../../templates/img/bg/points/2.gif"); background-position: 0px 19px; background-repeat: repeat-x;}
.modBoxTitleL, .modBoxTitleR{float: left; position: relative; height: 22px}
.modBoxTitleL span, .modBoxTitleL a{display: block; font: bold 9pt/12pt arial; text-transform: uppercase; text-decoration: none; color: #fff; padding-top: 3px; padding-left: 5px; padding-right: 5px;}
.modBoxTitleR{background-image:url("../../../templates/img/bg/podpis.png"); width: 26px}

.bgColor1{background-color: #b77db9}
.bgColor2{background-color: #6189c6}
.bgColor3{background-color: #9f9ec9}
.bgColor4{background-color: #e09182}
.bgColor5{background-color: #8db865}
.bgColor6{background-color: #83bfac}
.bgColor7{background-color: #9f9ec9}
.bgColor8{background-color: #a1bdf1}
.bgColor9{background-color: #b77db9}


.preloader{background-image:url("../../../templates/img/preloaders/1.gif"); background-repeat: no-repeat; background-position: center;}




.modEvents{padding-top: 10px}
.modEventElement{border-bottom: 1px solid #dedede; padding-bottom: 5px; margin-bottom: 10px}
.modEventTitle{font: bold 10pt/11pt arial; display: block; margin-bottom: 8px}
.modEventTitle:hover{text-decoration: none;}
.modEventDateAndPlace{font: 8pt/10pt arial; margin-bottom: 5px; color: #888}
.modEventNotice{font: 9pt/10pt arial; display: block; color: #555; margin-bottom: 8px}


.modTop{padding-top: 10px}
.modTopElement{border-bottom: 1px solid #dedede; padding-bottom: 5px; margin-bottom: 10px}





.thirdMenu{}
.thirdMenuBorder{border-top: 2px solid #888; margin-right: 20px}
.comContentLoadFileBox{margin-left: 0px; margin-top: 10px; border-top: 2px solid #6db844; margin-top: 30px; padding-top: 20px}
.comContentLoadFileBoxTitle{font: bold 10pt/11pt arial; color: #b5b5b5; margin-bottom: 12px}
.comContentLoadFile{background-image:url("../../../templates/img/icons/down.png"); background-repeat: no-repeat; background-position: -3px center; padding-left: 20px; margin-bottom: 5px; padding-bottom: 2px}
.comContentLoadFile a{text-decoration: none; display: block; font: bold 9pt/9pt arial}
.comContentLoadFile a:hover{color: #333}

.thirdMenuElement{display: block; width: 200px; margin-right: 20px; padding-bottom: 11px; padding-top: 11px; border-bottom: 1px solid #b5b5b5; background-image:url("../../../../templates/img/markers/arrow2.png"); background-repeat: no-repeat; background-position: 223px 5px}
.thirdMenuElement a{text-decoration: none; font: bold 9pt/12pt arial; color: #222; display: block; padding-right: 20px}
.thirdMenuElement a:hover{color: #336699}

.thirdMenuElement1, .thirdMenuElement1Active{display: block; width: 230px; margin-right: 20px; padding-bottom: 11px; padding-top: 11px; border-bottom: 1px solid #b5b5b5; background-image:url("../../../../templates/img/markers/arrow2.png"); background-repeat: no-repeat; background-position: 223px 5px}
.thirdMenuElement1 a, .thirdMenuElement1Active a{text-decoration: none; color: #222; display: block; padding-right: 20px}


.thirdMenuElement2, .thirdMenuElement2Active{display: block; background-color: #ededed; width: 230px; margin-right: 20px; padding-bottom: 11px; padding-top: 11px; border-bottom: 1px solid #b5b5b5; background-image:url("../../../../templates/img/markers/arrow2.png"); background-repeat: no-repeat; background-position: 223px 5px}
.thirdMenuElement2 a, .thirdMenuElement2Active a{text-decoration: none; color: #222; display: block; padding-right: 20px; padding-left: 10px}


.thirdMenuElement3, .thirdMenuElement3Active{display: block; background-color: #dedede; width: 230px; margin-right: 20px; padding-bottom: 11px; padding-top: 11px; border-bottom: 1px solid #b5b5b5; background-image:url("../../../../templates/img/markers/arrow2.png"); background-repeat: no-repeat; background-position: 223px 5px}
.thirdMenuElement3 a, .thirdMenuElement3Active a{text-decoration: none; color: #222; display: block; padding-right: 20px; padding-left: 10px}


.thirdMenuElement1Active a, .thirdMenuElement2Active a, .thirdMenuElement3Active a{color: #111; font: bold 10pt/10pt arial;}


.rootElement a{font: bold 9pt/10pt arial; color: #437923}
.rootElement a:hover{color: #222}


.comContent{font: 10pt/12pt arial;}
.comContentText{font: 9pt/12pt arial; color: #333}
.comContentText b, .comContentText strong{color: #111}
.comContentText td, .comContentText th{padding: 10px; border: 1px solid #dedede}
.comContentTextLong{width:910px;}
.comContentMenu{float:left;width: 230px;}
.comContentTbl{width: 100%;}
.comContentTblTd1{width: 100%;}
.comContentTblTd2{}

.comContent{margin-top: 20px;}
.comContent td{padding: 10px; border: 1px solid #dedede}

.xxx{background-image:url("../../../templates/img/markers/arrow.png"); background-repeat: no-repeat; background-position: 210px 10px}
.thirdMenuElement1.xxx{background-position: 220px 10px}

.pagePathBox{border-bottom: 1px solid #b5b5b5; height: 23px; display: block; position: relative; margin-bottom: 20px}
.pagePathBox li{display: block; float: left; margin-right: 5px; position: relative; color: #888}
.pagePathBox span{font: 8pt/10pt arial; color: #888}
.pagePathBox a{font: 8pt/10pt arial; text-decoration: none;}
.pagePathBox a:hover{color: #222}

iframe{border: 0px solid #dedede}
thead td{font-weight: bold}

.bnnrLineBox{padding-top: 0px;}
.comTitle{border-top: 2px solid #3357c2; border-bottom: 1px solid #b5b5b5; padding-top: 15px; padding-bottom: 15px;}

h1, h2, h3, h4, h5, h6{display: block}
h1, .h1{font: bold 12pt/14pt arial; color:#333;}
h1 a{font: 12pt/14pt arial; color: #222; text-decoration: none;}
h1 a:hover{color: #333}
h2, h2 a{font: bold 11pt/12pt arial; color:#111;}
h2 a:hover{text-decoration: none;}
h3{font: bold 10pt/11pt arial}
h4{font: bold 9pt/12pt arial}
h5{font: bold 9pt/12pt arial}
h6{font: bold 9pt/12pt arial}

a{font: 9pt/12pt arial; color: #336699}
strong a, b a{font-weight: bold}
strong a:hover, b a:hover, a:hover{text-decoration: none}
.current td{border: 1px solid #dedede; padding: 10px}




.pmPodpis{float: left; margin-right: 5px; color: #555; font: 9pt/15pt arial}
.pmStyle, .pmStyleFocus{font: 8pt/16pt arial; display: block; float: left; width: 20px; height: 20px; margin-right: 1px; text-align: center; text-decoration: none;}
.pmStyle{background-color: #ededed; color: #333}
.pmStyle:hover{color: #333}
.pmStyleFocus{background-color: #333; color: #fff}



.closeText{background-color: #ffeeb3; border-top: 3px solid #f7e3a0; border-bottom: 3px solid #f7e3a0; background-image:url("../../../templates/img/icons/closed.png"); background-repeat: no-repeat; background-position: 10px 10px; padding-left: 15px}
.closeText span{display: block; padding: 10px; padding-top: 11px; padding-left: 15px; padding-right: 15px;} 
.closeText span, .closeText a{font: bold italic 9pt/11pt arial}


.modNews{padding-top: 20px}
.modNewsElement{border-bottom: 1px solid #dedede; padding-bottom: 15px; margin-bottom: 10px}
.modNewsElementImp{border-bottom: 3px solid #dedede; padding-bottom: 10px; margin-bottom: 20px}
.modNewsElementImp .modNewsTitle{font: 16pt/16pt arial; display: block; text-decoration: none; color: #336699; margin-bottom: 8px}
.modNewsElementImp .modNewsNotice{font: bold 10pt/12pt arial; color: #222; margin-bottom: 8px; margin-top: 8px}
.modNewsElement .modNewsTitle{font: bold 10pt/12pt arial; display: block; color: #336699; margin-bottom: 8px}
.modNewsElement .modNewsTitle:hover{text-decoration: none;}
.modNewsElementImp .modNewsTitle:hover{color: #e44747}
.modNewsElement .modNewsNotice{font: 10pt/12pt arial; color: #222; margin-bottom: 7px; margin-top: 6px}
.modNewsDate{font: italic 8pt/10pt arial; color: #555}




.date{display: block; color: #555; font: 8pt/10pt arial}

.eventDate{font: 9pt/12pt arial; color: #e09182}
.eventDateMini{font: italic 8pt/10pt arial; color: #333}






.form-input{border: 1px solid #b5b5b5; padding-top: 4px; padding-bottom: 4px;}
.w500{width: 500px}


.form-select{padding: 4px;}

.phonePlus{font: 9pt/12pt arial; padding-right: 5px; color: #888}


                                                                         

.errorMsgBlock{font: 10pt/12pt arial; background-color: #e09182; border-left: 4px solid #d47765; color: #fff; margin-bottom: 10px; margin-top: 0px}
.errorMsgBlock span{padding: 10px; display: block}

.msgBlock{font: 10pt/12pt arial; background-color: #4c89c7; border-left: 4px solid #3775b5; color: #fff; margin-bottom: 10px; margin-top: 0px}
.msgBlock span{padding: 10px; display: block}


.formTextValue{font: 10pt/14pt arial; color: #336699}

.ssPageBox{padding-top: 30px; padding-bottom: 20px}
.likeBox{margin-top: 10px}
.likeBoxTitle{font: bold italic 9pt/12pt arial; color: #b5b5b5; margin-bottom: 5px;}

.searchPodpis{position: absolute; font: 8pt/10pt arial; top: -15px; left: -11px; color: #333}


.comBigBox{padding-top: 15px}





.mod-opros-title{margin-bottom: 6px; margin-top: 10px; margin-left: 0px; margin-right: 7px}
.mod-opros-title a{font: bold 10pt/12pt arial; color: #222; display: block; text-decoration: none}
.mod-opros-title a:hover{color:#336699}
.mod-opros{margin-bottom: 12px; margin-left: 0px}
.mod-opros li, .surveyRezultsBlock li{display: block; margin-top: 4px; color: #336699; font: bold 9pt/11pt arial;}


.answerDiv, .answerZerro{margin-top: 2px; margin-bottom: 2px; font: 9pt/11pt arial} 
.answerDiv{height:10px;background-color: #97d5c1; background-position: left center; }
.answerZerro{background-color:#db4949;height:10px;width:5px;}

.survey-el{font: bold 9pt/11pt arial; text-decoration: none; display: block; height: 15px; display: block; color: #5e7791; background-image:url("../../../../templates/img/markers/check.gif"); background-position: left top; background-repeat: no-repeat; background-color: #dedede}
.survey-el:hover{background-color: #5e7791}
.survey-el span{display: block; margin-left: 15px; padding-left: 2px; height: 15px; background-color: #fff}

.surveyElCheckbox, .surveyElPodpis{position: relative; float: left; margin-top: 5px}
.surveyElPodpis{font: 9pt/10pt arial; margin-left: 5px; margin-top: 5px}

.survey_bttn{display: block; border: 0px solid #dedede; padding: 3px; padding-bottom: 4px; padding-left: 10px; padding-right: 10px; margin-top: 5px; font: bold italic 8pt/10pt arial; cursor: pointer;}
.survey_other_answer{font: 8pt/10pt arial; margin-top: 7px}
.survey_other_answer_result{margin-bottom: 5px; font: 8pt/10pt arial; margin-top: 10px}
.survey_other_answer_input{border: 1px solid #b5b5b5; width: 200px; height: 21px}
.survey_other_answer_result_elements li{display: block; font: bold 9pt/12pt arial; margin-top: 1px}

.survay_more{margin-top: 10px}

#error{color: #db4949; font: 8pt/10pt arial}
.surveyAnswersBlock{padding-bottom: 15px}



.sys_msg_err{background-color: #d73838; border-left: 4px solid #a31111; background-image:url("../../../../templates/img/bg/wave.png");}
.sys_msg_err span{display: block; padding: 7px; font: bold 9pt/12pt arial; padding-left: 10px; padding-right: 15px; color: #fff}
.sys_msg{background-color: #80c82c; border-left: 4px solid #67a220; background-image:url("../../../../templates/img/bg/wave-light.png");}
.sys_msg span{display: block; padding: 7px; font: bold 9pt/12pt arial; color: #fff; padding-left: 15px; padding-right: 15px;}
.sys_msg_err, .sys_msg{display: block; margin-top: 10px}
.sys_msg_err_hide, .sys_msg_hide{display: none;}


	.errorMsgBlockHide {
		display: none;
	}
	.errorMsgBlock {
		display: block;
	}

	
	
.regCapchaBox{padding-top: 30px; margin-bottom: 10px}
.capcha-input{margin-bottom: 10px; padding: 5px; text-align: center;}
.capchaImg{margin-bottom: -10px}

.bttn1l, .bttn1c, .bttn1r{float: left;}
.bttn1l{width: 3px; height: 26px; background-image:url("../../../templates/img/bttns/2/l.gif");}
.bttn1r{width: 3px; height: 26px; background-image:url("../../../templates/img/bttns/2/r.gif"); margin-right: 5px}
.bttn1c{height: 26px; background-image:url("../../../templates/img/bttns/2/c.gif");}
.bttn1c a{font: 9pt/19pt arial; color: #c4d3ff; text-decoration: none; padding-left: 10px; padding-right: 10px}
.bttn1c a:hover{color: #fff}

.bttn2l, .bttn2c, .bttn2r{float: left;}
.bttn2l{width: 3px; height: 24px; background-image:url("../../../templates/img/bttns/4/l.png");}
.bttn2r{width: 3px; height: 24px; background-image:url("../../../templates/img/bttns/4/r.png"); margin-right: 5px}
.bttn2c{height: 24px; background-image:url("../../../templates/img/bttns/4/c.png");}
.bttn2c a{font: 9pt/19pt arial; color: #777; text-decoration: none; padding-left: 10px; padding-right: 10px}
.bttn2c a:hover{color: #222}

.phoneCodePodpis, .phoneCountryCodePodpis, .phoneNumPodpis{display:block; float: left; font: 8pt/10pt arial; color: #b5b5b5; text-align: center;}
.phoneCountryCodePodpis{width: 85px; margin-left: 12px;}
.phoneCodePodpis{width: 85px; margin-left: 4px;}
.phoneNumPodpis{width: 230px; margin-left: 4px;}
.phoneCode, .phoneCountryCode{width: 85px; text-align: center}
.phoneNum{width: 230px; text-align: center;}


.defContentBox{padding-top: 20px}

.ulDefault{margin-top: 15px; margin-bottom: 15px}
.ulDefault li{display: block; margin-bottom: 4px; margin-top: 4px}

.infoBlocksListClose{font: bold 10pt/12pt arial; text-decoration: none; color: #111; padding-left: 15px; background-image:url("../../../templates/img/icons/closed.png"); background-position: 0px 1px; background-repeat: no-repeat;}

i.tech{color: #888; font: italic 8pt/10pt arial}



.defaultTable{width: 100%;}
.defaultTableCap{background-color: #ededed}

.defaultTbl td{border: 1px solid #ededed; padding: 10px}
.defaultUl li{font: 10pt/12pt arial; padding: 0px; margin-0px; display: block;}
.defaultUl li{margin-top: 3px; margin-bottom: 3px}


.new{background-image:url("../../../templates/img/icons/new.gif"); height: 16px; background-repeat: no-repeat; padding-right: 25px; background-position: left 0px}

p.full{text-align: justify}
p.right{text-align: right}
p.center{text-align: center}
p.left{text-align: left}


.swfBoxLong{width: 100%;}
.swfBoxFixed{width: 970px; margin: 0px auto}

.modTitle a{font: bold 10pt/11pt arial; color: #336699; display: block; text-decoration: none}
.modTitle a:hover{color: #222}
.modContent{padding-top: 7px; padding-bottom: 7px;}
.modDate{font: italic 8pt/10pt arial; color: #555}
.modListElement{border-bottom: 1px solid #dedede; padding-bottom: 5px; margin-bottom: 10px}


.modTop{padding-top: 10px}













.goodBttnBox, .goodBttnL, .goodBttnC, .goodBttnCLoad, .goodBttnR{height: 26px;}
.goodBttnL, .goodBttnC, .goodBttnCLoad, .goodBttnR{position: absolute; top: 0px}
.goodBttnL, .goodBttnR{width: 12px}
.goodBttnBox{width: 110px; position: relative; left: 0px;}
.goodBttnL{background-image:url("../../../templates/img/bttns/6/l.png"); left: 0px;}
.goodBttnR{background-image:url("../../../templates/img/bttns/6/r.png"); left: 98px;}
.goodBttnC, .goodBttnCLoad{display: block; text-decoration: none; background-color: #ffa800; width: 86px; left: 12px; background-image:url("../../../templates/img/bttns/6/c.png");}
.goodBttnC .goodBttnText, .goodBttnCLoad .goodBttnText{background-image:url("../../../templates/img/bttns/6/icon.gif"); background-repeat: no-repeat; font: bold italic 9pt/19pt arial; color:#fff; height: 26px; display: block; text-align: center; padding-right: 26px; text-shadow: 1px 1px 0px #f3a112}
.goodBttnC .goodBttnText{background-position: 63px -26px;}
.goodBttnCLoad .goodBttnText{background-position: 63px 0px;}
.goodBttnDecor{width: 25px; height: 16px; background-image:url("../../../templates/img/bttns/2/decor.png"); position: absolute; top: -16px; left: 10px}


.goodElementBasket a{font: bold 12pt/14pt arial;}



#fmssg{position: absolute; width: 100%; height: 100%; top: 0px; position: fixed; z-index: 1000; display: none;}
.fmssgBlock, .fmssgBlockShort, .fmssgBlockMedium, .fmssgBlockLarge{position: relative; margin: 0px auto; top: 125px}
.fmssgBlock, .fmssgBlockL, .fmssgBlockR, .fmssgBlockC{height: 126px;}
.fmssgBlockL, .fmssgBlockR, .fmssgBlockC{position: absolute;}

.fmssgClose{width: 9px; height: 9px; background-image:url("../../../templates/img/blocks/1/close.png"); position: absolute; display: block; top: 10px; z-index: 1}
.fmssgBlock .fmssgClose{left: 383px}
.fmssgBlockShort .fmssgClose{left: 217px}
.fmssgBlockMedium .fmssgClose{left: 587px}
.fmssgBlockLarge .fmssgClose{left: 927px}

.fmssgBlockC{display: table;} 

.firstPageText{margin-top: 20px; margin-bottom: 10px; font: 9pt/14pt arial}
.firstPageText2{font: 9pt/14pt arial; margin-top: 20px; margin-bottom: 10px;}

.fmssgBlockL, .fmssgBlockR{width: 8px; background-repeat: no-repeat;}
.fmssgBlockL{background-image:url("../../../templates/img/blocks/1/l.png"); left: 0px}
.fmssgBlockC{background-image:url("../../../templates/img/blocks/1/c.png"); left: 8px}
.fmssgBlockR{background-image:url("../../../templates/img/blocks/1/r.png");}

.fmssgBlock{width: 400px}
.fmssgBlockShort{width: 230px}
.fmssgBlockMedium{width: 600px}
.fmssgBlockLarge{width: 940px}

.fmssgBlock .fmssgBlockC{width: 387px}
.fmssgBlockShort .fmssgBlockC{width: 217px}
.fmssgBlockMedium .fmssgBlockC{width: 587px}
.fmssgBlockLarge .fmssgBlockC{width: 927px}

.fmssgBlock .fmssgBlockR{left: 395px}
.fmssgBlockShort .fmssgBlockR{left: 225px}
.fmssgBlockMedium .fmssgBlockR{left: 595px}
.fmssgBlockLarge .fmssgBlockR{left: 935px}

.fmssgBlockCPad{padding: 20px; font: bold 10pt/12pt arial; color: #222; text-align: center; display: table-cell; vertical-align: middle;}
.fmssgBlockCPad a{font: bold italic 10pt/12pt arial; color: #375ec8;}
.fmssgBlockCPad a:hover{text-decoration: none;}
.fmssgBlockCPad b{font: bold italic 10pt/12pt arial; color: #111;}

.system-msg-place-none{display: none;}
.system-msg-place-error{background-color: #b81d1d; color: #fff; background-image: url("../../../management/templates/img/icons/warning-dark.gif"); background-repeat: no-repeat; background-position: 9px 9px;}
.system-msg-place-info{background-color: #f5ce81; color: #2d2617; background-image: url("../../../management/templates/img/icons/mssg-standart.gif"); background-repeat: no-repeat; background-position: 9px 9px;}
.system-msg-place-success{background-color: #028dab; color: #fff; background-image: url("../../../management/templates/img/icons/mssg-normal.gif"); background-repeat: no-repeat; background-position: 9px 9px;}
.system-msg-place-error span, .system-msg-place-info span, .system-msg-place-success span{padding: 10px; padding-left: 28px; padding-top: 7px; padding-bottom: 8px; display: block;}
.system-msg-place-error, .system-msg-place-info, .system-msg-place-success{font: italic 9pt/11pt arial; margin-bottom: 5px; margin-top: 0px; position: relative; margin-top: 5px}


.mssg{padding-top: 5px}
.mssg span{background-color: #028dab; display: block; padding: 7px; color: #fff; padding-left: 10px; font: 9pt/11pt arial}

.modPanel{height: 20px; margin-top: -5px; margin-bottom: 0px}
.modPanel .closed{float: right;}
.modPanel .goodElementBasket{float: right;}

.closed{background-image:url("../../../templates/img/icons/closed.png"); background-repeat: no-repeat; background-position: right top; width: 13px; height: 13px; margin-left: 5px; cursor: pointer}
.plusNews{background-image:url("../../../templates/img/icons/plus.png"); background-repeat: no-repeat; background-position: right top; width: 13px; height: 13px; margin-left: 5px; cursor: pointer}
.minusNews{background-image:url("../../../templates/img/icons/minus.png"); background-repeat: no-repeat; background-position: right top; width: 13px; height: 13px; margin-left: 5px; cursor: pointer}

.plusNewsBig, .minusNewsBig{text-align: center; width: 150px; font: bold italic 9pt/12pt arial; padding: 4px; cursor: pointer; color: #fff}
.plusNewsBig{background-color: #f96161;}
.minusNewsBig{background-color: #85c0ad;}





.capchaBox .form-podpis{margin-top: -15px}



.form-podpis b{color: red}
.form-podpis{font: bold 8pt/12pt arial; color: #333; display: block; padding-top: 10px; padding-bottom: 4px}

.dogovorBox{border: 1px solid #dedede; padding: 20px;position: relative; margin-bottom: 5px}
.dogovorBox span{display: block; position: relative; height: 480px; overflow-y: scroll; color: #888; font: 8pt/10pt arial;}

.priceInfoBox{background-color: #f96161; padding: 15px; color: #fff; border: 2px solid #ef5151}

.informerBox{background-color: #ffeeb3; padding: 15px; font: 8pt/10pt arial}


.prevInfo{text-align: center; font: bold italic 10pt/11pt arial; color: red;}


.igL, .igR{float: left; height: 493px; margin-right: 10px}
.igL{width: 341px; margin-left: 60px}
.igR{width: 390px; position: relative}
.igLBttn1, .igLBttn2, .igLBttn3, .igLBttn4, .igLBttn5{width: 341px; height: 64px; margin-top: 10px; display: block; text-decoration: none; cursor: pointer}
.igLBttn1{margin-top: 65px}
.igLBttn1{background-image: url("../../../templates/img/ig/1.png");}
.igLBttn2{background-image: url("../../../templates/img/ig/2.png");}
.igLBttn3{background-image: url("../../../templates/img/ig/3.png");}
.igLBttn4{background-image: url("../../../templates/img/ig/4.png");}
.igLBttn5{background-image: url("../../../templates/img/ig/5.png");}

.igLBttn1a{background-image: url("../../../templates/img/ig/1a.png");}
.igLBttn2a{background-image: url("../../../templates/img/ig/2a.png");}
.igLBttn3a{background-image: url("../../../templates/img/ig/3a.png");}
.igLBttn4a{background-image: url("../../../templates/img/ig/4a.png");}
.igLBttn5a{background-image: url("../../../templates/img/ig/5a.png");}
.igLBttn1a, .igLBttn2a, .igLBttn3a, .igLBttn4a, .igLBttn5a{width: 390px; height: 483px; position: absolute; background-repeat: no-repeat;}

.igLBttn1, .igLBttn1a{background-color: #a1bdf1}
.igLBttn2, .igLBttn2a{ background-color: #b77db9}
.igLBttn3, .igLBttn3a{ background-color: #9f9ec9}
.igLBttn4, .igLBttn4a{ background-color: #bbe278}
.igLBttn5, .igLBttn5a{ background-color: #e09182}

.igBttn{width: 245px; height: 63px; background-image: url("../../../templates/img/ig/bttn.png"); display: block; margin: 0px auto; margin-top: 20px; margin-bottom: 40px}
.igTitle{height: 68px; background-image: url("../../../templates/img/ig/title.png"); background-repeat: no-repeat; margin-top: 30px; margin-bottom: 15px; background-position: center}
.igShadow{height: 12px; background-image: url("../../../templates/img/ig/shadow.png"); background-repeat: no-repeat; margin-bottom: 30px; background-position: center}

.copyInfo{padding-top: 20px; border: 1px solid #ededed; padding: 15px; margin-top: 30px}
.copyInfo a, .copyInfo{font: bold 10pt/12pt arial;}














{* **************************

mod_trainings

************************** *}

.modTrainingArticleImg,
.modTrainingDate,
.modTrainingArticleTitle,
.modTrainingListTitleBox,
.modTrainingListBox{width: 184px; margin: 0px auto;}
.modTrainingListBox .more{display: block; margin-top: -4px;}
.modTrainingListBox .more:hover{color: #222}

.modTrainingArticleBox{border: 1px solid #dedede; margin-top: 5px; padding-bottom: 5px}
.modTrainingArticleImg{margin-top: 7px;}
.modTrainingArticleImg img{display: block;}
.modTrainingDate{font: italic 8pt/10pt arial; margin-bottom: 5px; text-align: left}
.modTrainingArticleTitle{margin-top: 10px}

.modTrainingListTitleBox{height: 17px; margin-top: 0px; margin-bottom: 10px}

.modTrainingListTitlePodpisR, .modTrainingListTitlePodpisL, .modTrainingListTitlePodpisC{float: right; height: 17px; margin-bottom: -1px}
.modTrainingListTitlePodpisL, .modTrainingListTitlePodpisR{width: 6px;}
.modTrainingListTitlePodpisC span{display: block; font: bold italic 8pt/15pt arial; padding-right: 10px; padding-left: 10px}
.modTrainingListTitlePodpisL{background-image:url("../../../../templates/img/bttns/3/l.png");}
.modTrainingListTitlePodpisR{background-image:url("../../../../templates/img/bttns/3/r.png"); margin-right: 5px}
.modTrainingListTitlePodpisC{background-image:url("../../../../templates/img/bttns/3/c.png");}
.modTrainingListTitlePodpisLine{height: 1px; background-color: #dedede}
.modTrainingListBox{margin-bottom: 0px; padding-bottom: 0px}

.modTrainingListElTitle a{font: 9pt/11pt arial; display: block; text-decoration: none}

.trainingsMoreBox{}

.modTrainingEl{border-bottom: 1px solid #efefef; padding-bottom: 7px; margin-bottom: 7px;}


{* **************************
mod_top_news
************************** *}


{* **************************
mod_top_menu
************************** *}

.linkDecor{color: red}


{* **************************
mod_survey
************************** *}

.surveyBox{padding-top: 16px}


{* **************************
mod_peoples
************************** *}

.peopleName, .peopleName span{height: 45px; width: 200px;}
.peopleName{position: absolute; top: 195px; text-decoration: none; text-align: center; display: table; background-image:url("../../../../templates/img/bg/alphaw.png"); text-decoration: none}
.peopleName:hover{background-color: #fff}
.peopleName span{font: bold 10pt/12pt arial; display: table-cell; vertical-align: middle; color: #222;}
.peopleName i{font: italic 9pt/10pt arial; display: block; padding-top: 2px}


.peopleBox{position: relative;}
.peopleImg{position: relativedisplay: block; height: 240px; width: 200px}
.peopleNotice{position: relative; top: 0px; display: block; background-color: #6479d1;}
.peopleNotice a{font: italic 10pt/11pt arial; text-decoration: none; display: block; color: #fff; padding: 10px; padding-left: 15px; padding-right: 15px;}
.peopleNotice a:hover{text-decoration: underline}




{* **************************
mod_news
************************** *}

.categories{width: 200px; background-color: #d5dae5; position: relative; float:left; margin-bottom: -1px;}
.categories ul{margin-left: 5px; position: relative; top: 5px;}
.categories li{display: block;}
.categories-el-active a, .categories-el a{display: block; height: 20px; font: bold 9pt/15pt arial; padding-left: 5px; padding-right: 5px; text-decoration: none; color: #222}
.categories-el-active a{background-color: #fff}
.categories-el a:hover{background-color: #c8cdd8}

.mod-border{ position:relative; float:left; border: 1px solid #d5dae5}

.mod-news-el, .mod-news-el-imp{position: relative; float: left;}
.mod-news-el{padding-bottom: 1px; margin-bottom: 1px; border-bottom: 1px solid #d5dae5}
.mod-news-el-imp{padding-bottom: 1px; margin-bottom: 1px; border-bottom: 5px solid #d5dae5}
.mod-news-el-img{height: 69px; width: 69px; background-color: #929ba5;}
.mod-news-el-img, .mod-news-el-img-params{float: left; position: relative;}
.mod-news-el-params{height: 7px; width: 370px; display: table;}
.mod-news-el-title a{font: bold 9pt/10pt arial; display: block; color: #5e7791}
.mod-news-el-title a:hover{color: #333}
.mod-news-el-date{font: 8pt/10pt arial; margin-top: 5px; color: #b0b0b0}
.mod-news-el-params-box{display:table-cell; vertical-align:middle;}

.mod-block{border: 1px solid #d5dae5; position:relative; width: 400px;float:left}
.mod-block-pad{padding: 7px;}
.mod-block-none{display: none;}


.mod-block-elements{width: 100px; height: 251px;}
.mod-block-el{float: left; width: 30px;}

.modNewsclose{margin-top: 5px; font: italic 8pt/10pt arial; color: #e55050}

.more{font: 8pt/12pt arial}

.commercialNewsIcon{font: italic 8pt/10pt arial; margin-left: 10px; color: #e09283}
.companyNewsIcon{font: italic 8pt/10pt arial; margin-left: 10px; color: #b5b5b5}

.modNewsDate{padding-top: 7px;}




{* **************************
mod_menu
************************** *}

.menuElement, .menuElementEnd, .menuElementActive, .menuElementEndActive{float: left; display: block;}
.menuElement, .menuElementActive{margin-right: 45px}
.menuElement a, .menuElementEnd a, .menuElementActive a, .menuElementEndActive a{font: bold 9pt/12pt arial; text-transform: uppercase;}
.menuElement a, .menuElementEnd a{color: #acc6ee; text-decoration: none;}
.menuElementActive a, .menuElementEndActive a{color: #fff; text-decoration: underline;}
.menuElement a:hover, .menuElementEnd a:hover, .menuElementActive a:hover, .menuElementEndActive a:hover{color: #fff}



{* **************************
mod_events
************************** *}


{* **************************
mod_date
************************** *}

.categories{width: 200px; background-color: #d5dae5; position: relative; float:left; margin-bottom: -1px;}
.categories ul{margin-left: 5px; position: relative; top: 5px;}
.categories li{display: block;}
.categories-el-active a, .categories-el a{display: block; height: 20px; font: bold 9pt/15pt arial; padding-left: 5px; padding-right: 5px; text-decoration: none; color: #222}
.categories-el-active a{background-color: #fff}
.categories-el a:hover{background-color: #c8cdd8}

.mod-border{ position:relative; float:left; border: 1px solid #d5dae5}

.mod-news-el, .mod-news-el-imp{position: relative; float: left;}
.mod-news-el{padding-bottom: 1px; margin-bottom: 1px; border-bottom: 1px solid #d5dae5}
.mod-news-el-imp{padding-bottom: 1px; margin-bottom: 1px; border-bottom: 5px solid #d5dae5}
.mod-news-el-img{height: 69px; width: 69px; background-color: #929ba5;}
.mod-news-el-img, .mod-news-el-img-params{float: left; position: relative;}
.mod-news-el-params{height: 7px; width: 370px; display: table;}
.mod-news-el-title a{font: bold 9pt/10pt arial; display: block; color: #5e7791}
.mod-news-el-title a:hover{color: #333}
.mod-news-el-date{font: 8pt/10pt arial; margin-top: 5px; color: #b0b0b0}
.mod-news-el-params-box{display:table-cell; vertical-align:middle;}

.mod-block{border: 1px solid #d5dae5; position:relative; width: 400px;float:left}
.mod-block-pad{padding: 7px;}
.mod-block-none{display: none;}


.mod-block-elements{width: 100px; height: 251px;}
.mod-block-el{float: left; width: 30px;}



{* **************************
mod_currency_nbrb
************************** *}

.normal {}
.less {background-color: red;}
.inc{background-color: green;}



{* **************************
mod_consulting
************************** *}

.modConsultations{padding-top: 10px}
.modConsultationElement{border-bottom: 1px solid #dedede; padding-bottom: 5px; margin-bottom: 10px}
.modConsultationTitle{font: bold 10pt/11pt arial; display: block; color: #336699; margin-bottom: 8px}
.modConsultationTitle:hover{text-decoration: none;}
.modConsultationDate{font: italic 8pt/10pt arial; margin-bottom: 5px; color: #555}
.modConsultationMore{font: 9pt/10pt arial; display: block; color: #555; margin-bottom: 8px}
.modConsultationMore:hover{text-decoration: none;}


.cpartner{margin-top: -5px; margin-bottom: 10px}



{* **************************
mod_company_news
************************** *}


{* **************************
mod_business_offers
************************** *}

.modConsultations{padding-top: 10px}
.modConsultationElement{border-bottom: 1px solid #dedede; padding-bottom: 5px; margin-bottom: 10px}
.modConsultationTitle{font: bold 10pt/11pt arial; display: block; color: #336699; margin-bottom: 8px}
.modConsultationTitle:hover{text-decoration: none;}
.modConsultationDate{font: 8pt/10pt arial; margin-bottom: 5px; color: #888}
.modConsultationMore{font: 9pt/10pt arial; display: block; color: #555; margin-bottom: 8px}
.modConsultationMore:hover{text-decoration: none;}




{* **************************
mod_bottom_menu
************************** *}
.linkDecor{color: red}



{* **************************
mod_bnnrs_right
************************** *}
#clipartBox{height: 300px; position: relative; overflow: hidden; background-color: #dedede}



{* **************************
mod_bnnrs_left
************************** *}
#clipartBox{height: 300px; position: relative; overflow: hidden; background-color: #dedede}
#bnnrBox{width: 201px;}


{* **************************
mod_bnnrs_center
************************** *}
#bnnrCenterBox{width: 570px; height: 60px; margin: 0px auto; margin-bottom: 7px; }


{* **************************
mod_bnnrs_cap_main
************************** *}
#bnnrsCap{height: 91px; width: 100%; margin: 0px auto; position: relative; overflow: hidden; background-color: #fff; z-index:100}
#bnnrsCap img{display: block; margin: 0px auto; max-width: 100%; max-height: 100%}


{* **************************
mod_bnnrs_cap_all
************************** *}
#bnnrsCap{height: 91px; width: 100%; margin: 0px auto; position: relative; overflow: hidden; background-color: #fff; z-index:100; margin: 0px auto}
#bnnrsCap img{display: block; margin: 0px auto}


{* **************************
mod_bnnrs_big
************************** *}
#clipartBox{height: 300px; position: relative; overflow: hidden; background-color: #dedede; margin-bottom: 10px}


{* **************************
mod_authorization
************************** *}
.aaaResultMsg{display: block;}
.signOutBox{position: absolute; top: 5px; width: 280px; text-align: right}
.signOutName{font: 11pt/14pt arial}
.signOutLinks a{font: 8pt/10pt arial; display: block}


#modAuthResultBlock{position: relative; top: -63px; display: none; z-index: 1000}
#modAuthResultBlock, #modAuthResultBlockT, #modAuthResultBlockM, #modAuthResultBlockB{width: 276px;}
#modAuthResultBlockT, #modAuthResultBlockM, #modAuthResultBlockB{position: absolute;}
#modAuthResultBlockT{top: 0px; height: 4px; background-image:url("../../../../templates/img/blocks/2/t.png");}
#modAuthResultBlockB{height: 8px; top: 44px; background-image:url("../../../../templates/img/blocks/2/b.png");}
#modAuthResultBlockM{display: table;height: 40px; top: 4px; background-image:url("../../../../templates/img/blocks/2/bg.png");}

#modAuthResultBlockMPad{color: #ff5c3d; font: bold italic 9pt/10pt arial; display: table-cell; vertical-align: middle; padding: 5px; padding-left: 10px; padding-right: 10px; text-align: center;}


{* **************************
mod_articles_menu
************************** *}

.abnnr{background-color: #000; height: 90px; margin-bottom: 3px; width: 100%; display: table; position: relative;}
.abnnr a{display: table-cell; vertical-align: middle; width: 100%; text-align: center; color: #888; font: 16pt/20pt calibri, arial; text-transform: uppercase; text-decoration: none}
.abnnr iframe{
	border: 0px solid #fff; margin: 0px auto; display: block; position: absolute; top: 0px; left: 50%; margin-left: -450px
}







